body { 
	font: 0.9em Verdana, Arial, Helvetica, sans-serif; 
	line-height: 140%;
}
 

table {border-collapse:collapse;}
td {vertical-align: top; font: 0.92em} 
 
area, usemap {border:0;}
a img {border:0;}
a { color: #DE0014; text-decoration:underline;}
a:hover { color: #DE0014; text-decoration:none; /*text-shadow: 0px 0px 3px #327893;*/} 


/* basics */
a img  { border: 0px;}

p {	margin: 5px 10px 15px 0;  }

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 5px 0 5px 0;
	/*color: #327893;*/
	line-height: 150%;
}


h1 {
	font-size: 1.6em;
	/*font-weight: normal;
	text-shadow: 1px 6px 4px #327893;	*/
}

h2 {	
	font-size: 1.4em;
	/*text-shadow: 1px 4px 3px #327893;	*/	
}


h3 { font-size: 1.1em; }

h4 { font-size: 1em; }
h5 { font-size: 0.8em;}
h6 { font-size: 0.7em;}
h1, h2, h3, h4, h5, h6{
	font-family:Arial, Helvetica, sans-serif;
	}
h1{
	font-size:22px;
	color:#D70016;
	font-style:normal;
	font-weight:normal;
	}
h2{
	font-size:22px;
	color:#3E3E3E;
	font-style:normal;
	font-weight:normal;
	}
h3{
	font-size:16px;
	color:#666666;
	font-style:normal;
	font-weight:bold;
	}
h4{
	font-size:15px;
	color:#999999;
	font-style:normal;
	font-weight:bold;
	}
h5{
	font-size:12px;
	color:#333333;
	font-style:normal;
	font-weight:bold;
	}
h6{
	font-size:smaller;
	
	font-style:normal;
	font-weight:bold;
	}


hr{
	/*border:dotted #327893 1px; height:1px;
	clear:both;*/
	/*border-style:none none dashed;*/
	border-bottom:1px solid #C2C1C1;
	color:#fff;
	background-color:#fff;
}


li {	
	padding-bottom: 4px;		
} 

ul {	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.6em;
	padding-left: 0.6em;
	/*list-style-image: url(images/li.gif);*/
	list-style-type: disc;	
}

ol {
	
	line-height: 140%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #327893;
	font-style: normal;
	font-weight: bold;
	}


blockquote {
	background-color:#ddd;
	font-size:0.9em;
	padding: 3px;
	border-left: 2px solid #aaa;
	margin: 3px 0 20px 0;
}

pre, code {
	padding: 0 0 20px 6px;
	margin: 3px 0 20px 0;
	border-top: 1px solid #327893;
	border-right: 1px solid #327893;
	border-bottom: 1px solid #327893;	
	border-left: 6px solid #327893;
	background-color: #ffffff;
	
	color: #327893;
	font-size:0.9em;	
	overflow:auto; 
	line-height:2.2em;	
		
}


/*-----------------------------------------------------------------*/	

/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; }
p img[align="left"], h3 img[align="left"]{ float:left; margin: 4px 10px 5px 0;}

.shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
*/
/* For IE 5.5 - 7
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
 */
}